BODY
{
	background: #CCC;  /* Цвет фона */
	/*color: #fc0;*/       /* Цвет текста */
}

/* head html page */
.myhead
{
	text-align: center;
}

/* table - menu */
.table_menu
{
	width: 600px; /* Ширина таблицы */
	border: 1px solid green; /* Рамка вокруг таблицы */
	margin: 0 auto; /* Выравниваем таблицу по центру окна  */
}

.myTD
{
	text-align: center; /* Выравниваем текст по центру ячейки */
	width: 25%;
}

.myA
{
	color: #000080; /* Цвет обычной ссылки */
	padding: 2px; /* Поля вокруг текста */
}

.myAsel
{
	text-decoration: none; /* Убираем подчеркивание */
	color: #fff;           /* Цвет ссылки при наведении на нее курсора мыши */  
	background: #0c00ac;   /* Цвет фона */
}

.myA:hover 
{
	text-decoration: none; /* Убираем подчеркивание */
	color: #fff;           /* Цвет ссылки при наведении на нее курсора мыши */  
	background: #0c00ac;   /* Цвет фона */
}
h1,h2,h3 {padding-top: 6px;}
/* content */
/*
.content 
{
	text-align: center;
	width: 800px;
}
*/
.container
{
	font-size: 16px;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 700px;
}

/* footer */
.footer 
{
	font: bold 11px sans-serif;
	line-height: 40px;
	padding: 0 12px;
	text-align: center;
}

/*
.footer .right {color: #DEF;}
.footer .right a {color: #DEF; text-decoration: none;}
.footer a, .footer a:hover,.footer .right a:hover {color: #FFF;}
*/
/*body.default #container #content #main #updated div.screenshot-thumbnail*/
div.screenshot-thumbnail
{
	clear: left;
	float: left;
	width: 200px;
	height: 120px;
	overflow: hidden;
	background-color: #f0f0f0;
	padding: 2px;
	border: 1px solid #cccccc;
	text-align: center;
	margin-top: 1px;
}

.screenshotfull
{
	padding: 12px;
	background-color: #f0f0f0;
	border: 1px solid #cccccc;
	float:left;
	display:none;
	margin-top:-180px;
	z-index:100;
	position:absolute;
}
